@charset "utf-8";
/* 注:文字コードutf-8で記述すること */

/* 
###################################################################
# 3_plugins.css プラグイン対応スタイルシート Version 2009-10-01-A #
#  *セレクタ名等適宜改訂・追加するので開発者は最新版を取得のこと  #
################################################################### */

/* 
##############################
# ページネーションプラグイン #
############################## */
/* グローバルナビゲーションボタン */
.PLG_pagenation_gnav_leftcenter{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_1b.gif') repeat-x;
 background-position: 100% 0%;
 text-align:center;
}
.PLG_pagenation_gnav_leftcenter a {
 line-height: 360%;
 font-size: 14px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}

.PLG_pagenation_gnav_leftleft{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_1a.gif') repeat-x;
 background-position: 100% 0%;
}

.PLG_pagenation_gnav_leftright{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_1c.gif') repeat-x;
 background-position: 100% 0%;
}

.PLG_pagenation_gnav_centercenter{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_2b.gif') repeat-x;
 background-position: 100% 0%;
 text-align:center;
}
.PLG_pagenation_gnav_centercenter a {
 line-height: 360%;
 font-size: 14px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}

.PLG_pagenation_gnav_centerleft{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_2a.gif') repeat-x;
 background-position: 100% 0%;
}

.PLG_pagenation_gnav_centerright{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_2c.gif') repeat-x;
 background-position: 100% 0%;
}

.PLG_pagenation_gnav_rightcenter{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_3b.gif') repeat-x;
 background-position: 100% 0%;
 text-align:center;
}
.PLG_pagenation_gnav_rightcenter a {
 line-height: 360%;
 font-size: 14px;
 font-weight: normal;
 color: #000000;
 text-decoration: none;
}

.PLG_pagenation_gnav_rightleft{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_3a.gif') repeat-x;
 background-position: 100% 0%;
}

.PLG_pagenation_gnav_rightright{
 float: left;
 padding: 0;
 margin: 0;
 background: url('/skins/serenitytokiwa/images/gnav_3c.gif') repeat-x;
 background-position: 100% 0%;
}

/* ローカルナビゲーション */
/* 
.PLG_pagenation_lnav_lv2:before {
	display:block;
	float:left;
	margin:0000px 0004px 0004px 0000px;
	content:url('../images/triangle.gif');
}
 */
.PLG_pagenation_lnav_lv2{
	display:block;
	clear:both;
	padding:0000px 0008px 0008px 0004px;
}


/* 
####################
# バナープラグイン #
#################### */
.PLG_banner_graphic_unit{
	width:0195px;
	text-align:center;
	padding-left:0005px;
	padding-bottom:0005px;
}
.PLG_banner_graphic{
}
.PLG_banner_text_unit{
}
.PLG_banner_text{
}
.PLG_banner_label_unit{
}
.PLG_banner_label{
}
.PLG_banner_caption{
}
.PLG_banner_flash_unit{
}
.PLG_banner_flash{
}

/* 
############################
# ヘッダテキストプラグイン #
############################ */
.PLG_header_text{
	float:right;
	font-family : "ＭＳ Ｐ明朝", sans-serif;		/* MS-IE6でのUTF-8半角フォント化け対策 */
	font-size:0012px;
	color:#eeeeee;
	padding-top:0050px;
	padding-right:0012px;
}
/* 旧バージョン */
.header_body{
}

/* 
############################
# フッタテキストプラグイン #
############################ */
.PLG_footer_text{
	text-align:center;
	font-size:0012px;
}
/* 旧バージョン */
.header_body{
}

/* 
######################
# 更新履歴プラグイン #
###################### */
.PLG_whatsnew_lines{
	padding-left:0016px;
}
.PLG_whatsnew_hr{
	background : url('../images/hr_whatsnew.gif') no-repeat;
	background-position: center middle;
	height:0002px;
	margin:0008px 0000px;
}
/* 旧バージョン */
.header_body{
}

/* 
################################################
# スナップ(現・トップページあいさつ)プラグイン #
################################################ */
.PLG_snaps_image-l{
	width:0120px;
	display:inline-block;
	float:left;
	margin-right:0008px;
	margin-bottom:0008px;
}
.PLG_snaps_maintxt{
	font-size:0012px;
	line-height:160%;
	padding:0004px 0000px 0000px 0005px;
	margin:0000px;
	text-align:left;
}

/* 
############################
# キャッチコピープラグイン #
############################ */
.PLG_catchcopy_text1{
	position    : absolute;
	z-index     : 2;
	left        : 0380px;
	top         : 40%;
	width       : 0400px;
	font-size   : 0015px;
	font-weight : bold;
	color       : #053a56;
	text-align  : left;
}
.PLG_catchcopy_text2{
	position    : absolute;
	z-index     : 2;
	left        : 0380px;
	top         : 55%;
	width       : 0400px;
	font-size   : 0015px;
	color       : #000000;
	font-weight : normal;
	text-align  : left;
}

/* 
############################
# キービジュアルプラグイン #
############################ */
.PLG_keyvisual_flash{
}
.PLG_keyvisual_image{
}
